{
	"items" : 
	{
		"air" : true,
		"castle_farming:straw_dummy" : true,
		"castle_gates:jail_door_a" : true,
		"castle_gates:jail_door_b" : true,
		"castle_gates:jail_door_c" : true,
		"castle_gates:jail_door_d" : true,
		"castle_lighting:chandelier" : true,
		"castle_lighting:chandelier_chain" : true,
		"castle_lighting:light" : true,
		"castle_masonry:arrowslit_cobble_hole" : true,
		"castle_masonry:arrowslit_sandstonebrick" : true,
		"castle_masonry:dungeon_stone" : true,
		"castle_masonry:machicolation_stonebrick" : true,
		"castle_masonry:pavement_brick" : true,
		"castle_masonry:pillar_cobble_bottom" : true,
		"castle_masonry:pillar_cobble_middle" : true,
		"castle_masonry:pillar_sandstone_middle" : true,
		"castle_masonry:pillar_sandstonebrick_bottom_half" : true,
		"castle_masonry:pillar_sandstonebrick_top" : true,
		"castle_masonry:pillar_stone_middle" : true,
		"castle_masonry:pillar_stonebrick_bottom" : true,
		"castle_masonry:pillar_stonebrick_extended_crossbrace" : true,
		"castle_masonry:pillar_stonebrick_middle" : true,
		"castle_masonry:pillar_stonebrick_middle_half" : true,
		"castle_masonry:pillar_stonebrick_top" : true,
		"castle_masonry:pillar_stonewall_middle" : true,
		"castle_shields:shield_1" : true,
		"castle_shields:shield_2" : true,
		"castle_shields:shield_3" : true,
		"castle_storage:ironbound_chest" : true,
		"castle_tapestries:tapestry" : true,
		"castle_tapestries:tapestry_long" : true,
		"castle_tapestries:tapestry_top" : true,
		"castle_tapestries:tapestry_very_long" : true,
		"crafting_bench:workbench" : true,
		"default:acacia_sapling" : true,
		"default:apple" : true,
		"default:aspen_leaves" : true,
		"default:aspen_sapling" : true,
		"default:aspen_tree" : true,
		"default:aspen_wood" : true,
		"default:bookshelf" : true,
		"default:bronzeblock" : true,
		"default:cobble" : true,
		"default:copperblock" : true,
		"default:coral_skeleton" : true,
		"default:diamondblock" : true,
		"default:dirt" : true,
		"default:dirt_with_coniferous_litter" : true,
		"default:dirt_with_grass" : true,
		"default:fence_junglewood" : true,
		"default:fence_pine_wood" : true,
		"default:fence_wood" : true,
		"default:glass" : true,
		"default:goldblock" : true,
		"default:grass_1" : true,
		"default:grass_2" : true,
		"default:grass_3" : true,
		"default:grass_4" : true,
		"default:grass_5" : true,
		"default:gravel" : true,
		"default:jungleleaves" : true,
		"default:junglewood" : true,
		"default:ladder_steel" : true,
		"default:ladder_wood" : true,
		"default:lava_flowing" : true,
		"default:lava_source" : true,
		"default:leaves" : true,
		"default:mese" : true,
		"default:meselamp" : true,
		"default:mossycobble" : true,
		"default:obsidian" : true,
		"default:obsidian_glass" : true,
		"default:obsidianbrick" : true,
		"default:pine_needles" : true,
		"default:pine_sapling" : true,
		"default:pine_tree" : true,
		"default:pine_wood" : true,
		"default:river_water_source" : true,
		"default:sandstone_block" : true,
		"default:sandstonebrick" : true,
		"default:sapling" : true,
		"default:silver_sandstone" : true,
		"default:silver_sandstone_block" : true,
		"default:silver_sandstone_brick" : true,
		"default:snow" : true,
		"default:steelblock" : true,
		"default:stone" : true,
		"default:stone_block" : true,
		"default:stonebrick" : true,
		"default:tinblock" : true,
		"default:tree" : true,
		"default:water_flowing" : true,
		"default:water_source" : true,
		"default:wood" : true,
		"doors:door_wood_a" : true,
		"doors:door_wood_b" : true,
		"doors:door_wood_c" : true,
		"doors:door_wood_d" : true,
		"doors:gate_pine_wood_closed" : true,
		"doors:gate_pine_wood_open" : true,
		"doors:hidden" : true,
		"doors:trapdoor_open" : true,
		"farming:barley_7" : true,
		"farming:bottle_ethanol" : true,
		"farming:cotton_8" : true,
		"farming:garlic_braid" : true,
		"farming:hemp_8" : true,
		"farming:mint_4" : true,
		"farming:oat_8" : true,
		"farming:pepper_ground" : true,
		"farming:rose_water" : true,
		"farming:rye_8" : true,
		"farming:salt" : true,
		"farming:salt_crystal" : true,
		"farming:soil_wet" : true,
		"farming:soy_sauce" : true,
		"farming:sunflower_8" : true,
		"farming:vanilla_extract" : true,
		"farming:wheat_8" : true,
		"fire:basic_flame" : true,
		"fire:permanent_flame" : true,
		"flowerpot:default_aspen_sapling" : true,
		"flowerpot:default_large_cactus_seedling" : true,
		"flowerpot:empty" : true,
		"flowerpot:flowers_chrysanthemum_green" : true,
		"flowerpot:flowers_dandelion_white" : true,
		"flowerpot:flowers_dandelion_yellow" : true,
		"flowerpot:flowers_geranium" : true,
		"flowerpot:flowers_rose" : true,
		"flowers:chrysanthemum_green" : true,
		"flowers:dandelion_white" : true,
		"flowers:dandelion_yellow" : true,
		"flowers:geranium" : true,
		"flowers:rose" : true,
		"flowers:tulip" : true,
		"flowers:tulip_black" : true,
		"flowers:viola" : true,
		"flowers:waterlily_waving" : true,
		"luxury_decor:brass_candlestick" : true,
		"luxury_decor:brass_candlestick_with_three_candles" : true,
		"luxury_decor:bright_wall_wooden_shelf" : true,
		"luxury_decor:dark_wall_wooden_shelf" : true,
		"luxury_decor:decorative_wooden_chair" : true,
		"luxury_decor:glass_vase" : true,
		"luxury_decor:grand_piano_opened" : true,
		"luxury_decor:kitchen_wooden_table" : true,
		"luxury_decor:simple_black_small_footstool" : true,
		"luxury_decor:simple_blue_armchair_with_blue_pillow" : true,
		"luxury_decor:simple_brown_armchair_with_red_pillow" : true,
		"luxury_decor:simple_dark_green_armchair_with_green_pillow" : true,
		"luxury_decor:simple_grey_armchair_with_red_pillow" : true,
		"luxury_decor:simple_red_armchair_with_red_pillow" : true,
		"luxury_decor:simple_wooden_bedside_table_1" : true,
		"luxury_decor:simple_wooden_table" : true,
		"morelights:chain_ceiling_d" : true,
		"morelights:chain_ceiling_l" : true,
		"morelights:chain_d" : true,
		"morelights:chain_l" : true,
		"morelights_modern:block" : true,
		"morelights_modern:ceilinglight" : true,
		"morelights_modern:pathlight_d" : true,
		"morelights_modern:smallblock" : true,
		"morelights_vintage:block" : true,
		"morelights_vintage:chain_b" : true,
		"morelights_vintage:chain_ceiling_b" : true,
		"morelights_vintage:lantern_c" : true,
		"morelights_vintage:lantern_f" : true,
		"morelights_vintage:lantern_w" : true,
		"morelights_vintage:oillamp" : true,
		"morelights_vintage:smallblock" : true,
		"piranesi:altar" : true,
		"piranesi:axeblock" : true,
		"piranesi:barrier" : true,
		"piranesi:black" : true,
		"piranesi:black_with_yellow" : true,
		"piranesi:blue_a" : true,
		"piranesi:book" : true,
		"piranesi:book1" : true,
		"piranesi:book2" : true,
		"piranesi:book3" : true,
		"piranesi:bottle_black" : true,
		"piranesi:bottle_block" : true,
		"piranesi:bottle_blue" : true,
		"piranesi:bottle_blue_block" : true,
		"piranesi:bottle_green" : true,
		"piranesi:bottle_green_block" : true,
		"piranesi:bottle_purple" : true,
		"piranesi:bottle_red" : true,
		"piranesi:bottle_red_block" : true,
		"piranesi:bottle_yellow" : true,
		"piranesi:bottle_yellow_block" : true,
		"piranesi:bowl_black" : true,
		"piranesi:bowl_black_pre" : true,
		"piranesi:bowl_purple" : true,
		"piranesi:bowl_purple_pre" : true,
		"piranesi:candle" : true,
		"piranesi:candle_unlit1" : true,
		"piranesi:candle_unlit2" : true,
		"piranesi:candle_unlit3" : true,
		"piranesi:candle_unlit4" : true,
		"piranesi:candle_unlit5" : true,
		"piranesi:candle_unlit6" : true,
		"piranesi:candle_unlit7" : true,
		"piranesi:candle_unlit8" : true,
		"piranesi:cauldron" : true,
		"piranesi:cauldron_black" : true,
		"piranesi:cauldron_purple" : true,
		"piranesi:chess_totem" : true,
		"piranesi:chrysanthemum_green" : true,
		"piranesi:clock1200" : true,
		"piranesi:clock330" : true,
		"piranesi:clock600" : true,
		"piranesi:clock900" : true,
		"piranesi:clock930" : true,
		"piranesi:clock_button_change" : true,
		"piranesi:clock_button_change_active" : true,
		"piranesi:clock_button_input" : true,
		"piranesi:clock_button_input_active" : true,
		"piranesi:clue_1" : true,
		"piranesi:clue_2" : true,
		"piranesi:clue_3" : true,
		"piranesi:clue_4" : true,
		"piranesi:clue_manu" : true,
		"piranesi:coin_totem" : true,
		"piranesi:crownblock" : true,
		"piranesi:crownblock1" : true,
		"piranesi:crownblock2" : true,
		"piranesi:dandelion_white" : true,
		"piranesi:dandelion_yellow" : true,
		"piranesi:dirt_with_grass" : true,
		"piranesi:door_black" : true,
		"piranesi:door_gold" : true,
		"piranesi:end" : true,
		"piranesi:gear" : true,
		"piranesi:geranium" : true,
		"piranesi:green_a" : true,
		"piranesi:hot_stone" : true,
		"piranesi:ice" : true,
		"piranesi:keyblock_black" : true,
		"piranesi:keyblock_gold" : true,
		"piranesi:keyblock_metal" : true,
		"piranesi:lighterblock" : true,
		"piranesi:machine_blue" : true,
		"piranesi:machine_gear_1" : true,
		"piranesi:machine_gear_1_a" : true,
		"piranesi:machine_gear_1_e" : true,
		"piranesi:machine_gear_2" : true,
		"piranesi:machine_gear_2_a" : true,
		"piranesi:machine_gear_2_e" : true,
		"piranesi:machine_green" : true,
		"piranesi:machine_lever" : true,
		"piranesi:machine_lever_a" : true,
		"piranesi:machine_red" : true,
		"piranesi:machine_yellow" : true,
		"piranesi:mold" : true,
		"piranesi:mold_done" : true,
		"piranesi:mold_full" : true,
		"piranesi:neck_totem" : true,
		"piranesi:pine_tree" : true,
		"piranesi:plateblock" : true,
		"piranesi:pot" : true,
		"piranesi:pot_full" : true,
		"piranesi:red_a" : true,
		"piranesi:rose" : true,
		"piranesi:shovelblock" : true,
		"piranesi:star_chart" : true,
		"piranesi:swordblock" : true,
		"piranesi:throne_base" : true,
		"piranesi:time_totem" : true,
		"piranesi:trigger_spacer" : true,
		"piranesi:trigger_x_minus" : true,
		"piranesi:trigger_x_plus" : true,
		"piranesi:trigger_z_minus" : true,
		"piranesi:trigger_z_plus" : true,
		"piranesi:yellow_a" : true,
		"quartz:block" : true,
		"quartz:chiseled" : true,
		"quartz:pillar" : true,
		"realchess:chessboard" : true,
		"ropes:rope" : true,
		"ropes:rope_bottom" : true,
		"ropes:ropeladder" : true,
		"ropes:ropeladder_bottom" : true,
		"ropes:ropeladder_top" : true,
		"ropes:steel2rope_block" : true,
		"ropes:wood1rope_block" : true,
		"stairs:slab_cobble" : true,
		"stairs:slab_desertstone_tile" : true,
		"stairs:slab_goldblock" : true,
		"stairs:slab_junglewood" : true,
		"stairs:slab_moonbrick" : true,
		"stairs:slab_mossycobble" : true,
		"stairs:slab_obsidian" : true,
		"stairs:slab_obsidian_glass" : true,
		"stairs:slab_pavement_brick" : true,
		"stairs:slab_pine_wood" : true,
		"stairs:slab_sandstone_block" : true,
		"stairs:slab_stone_block" : true,
		"stairs:slab_stone_rune" : true,
		"stairs:slab_stonebrick" : true,
		"stairs:slab_wood" : true,
		"stairs:stair_cobble" : true,
		"stairs:stair_desertstone_tile" : true,
		"stairs:stair_dungeon_stone" : true,
		"stairs:stair_goldblock" : true,
		"stairs:stair_inner_dungeon_stone" : true,
		"stairs:stair_inner_wood" : true,
		"stairs:stair_junglewood" : true,
		"stairs:stair_moonbrick" : true,
		"stairs:stair_mossycobble" : true,
		"stairs:stair_outer_goldblock" : true,
		"stairs:stair_pavement_brick" : true,
		"stairs:stair_quartzblock" : true,
		"stairs:stair_silver_sandstone_brick" : true,
		"stairs:stair_stonebrick" : true,
		"stairs:stair_tinblock" : true,
		"stairs:stair_wood" : true,
		"wool:black" : true,
		"wool:blue" : true,
		"wool:brown" : true,
		"wool:cyan" : true,
		"wool:dark_green" : true,
		"wool:green" : true,
		"wool:grey" : true,
		"wool:magenta" : true,
		"wool:orange" : true,
		"wool:pink" : true,
		"wool:red" : true,
		"wool:violet" : true,
		"wool:white" : true,
		"wool:yellow" : true,
		"xdecor:barrel" : true,
		"xdecor:cabinet" : true,
		"xdecor:cactusbrick" : true,
		"xdecor:candle" : true,
		"xdecor:chair" : true,
		"xdecor:coalstone_tile" : true,
		"xdecor:cobweb" : true,
		"xdecor:curtain_red" : true,
		"xdecor:desertstone_tile" : true,
		"xdecor:empty_shelf" : true,
		"xdecor:hard_clay" : true,
		"xdecor:iron_lightbox" : true,
		"xdecor:ivy" : true,
		"xdecor:moonbrick" : true,
		"xdecor:multishelf" : true,
		"xdecor:potted_dandelion_white" : true,
		"xdecor:potted_geranium" : true,
		"xdecor:potted_rose" : true,
		"xdecor:potted_tulip" : true,
		"xdecor:potted_viola" : true,
		"xdecor:stone_rune" : true,
		"xdecor:stone_tile" : true,
		"xdecor:stonepath" : true,
		"xdecor:table" : true,
		"xdecor:wooden_lightbox" : true,
		"xpanes:obsidian_pane_flat" : true,
		"xpanes:pane_flat" : true,
		"xpanes:rusty_bar_flat" : true
	},
	"media" : 
	{
		"default_item_smoke.png" : "textures",
		"doors_door_open.ogg" : "sounds",
		"doors_fencegate_open.ogg" : "sounds",
		"doors_steel_door_open.ogg" : "sounds",
		"fire_small.ogg" : "sounds",
		"xdecor_boiling_water.ogg" : "sounds",
		"xdecor_cauldron_top_anim_boiling_water.png" : "textures",
		"xdecor_enchanting.ogg" : "sounds"
	}
}
